<?php
use Illuminate\Support\Facades\Artisan;
Artisan::command('nutugu:info', function () {
    $this->info('NUTUGU MWCNU Tugu starter application aktif.');
})->purpose('Menampilkan informasi aplikasi');
